Subject: Re: Acid on the list
From: Andy Diller <[email-masked]>
To: Peter Sandberg <[email-masked]>
Cc: [email-masked]
Date: Wed, 13 Jul 1994 15:28:05 -0500 (GMT-0500)

On Mon, 11 Jul 1994, Peter Sandberg wrote:

> It seems like Acid is with us here on the list finally - hooray and welcome 8).
> As a little test I will now ask a question.
> <Question>
> I have an A2000(WB 1.3) and are currently planning to upgrade to WB 3.1. Will I still be able
> to use BB2 or will I run into some incompability?
> </Question>
> 

This may have to do with my earlier problem w/ running the Amiga Format 
version of BB2 on my 3000 '040.

I have 3.1 installed, and the BlitzCLI always locks up- nothing will run. 
However, if I boot off of my 2.1 volume, it works fine.

Is 3.1 compatible with BB2? 

|-----------------------------------------------------------------------
| /|_|_|_   Andrew Diller	                                       |
| /|_| |_  [email-masked]      	                               |
|  |_|_|_                                
| / / / /     
|               
|-----------------------------------------------------------------------